<?xml version="1.0" encoding="utf-8"?>
<transitionfile order="1.0" pack="Transition Pack 1">
	<name textid="med.transitions.Photoalbum" text="Photo album" />
	<icon src="transition_photoalbum.png" />
	<sequence src="transition_photoalbum.m3danim">
	</sequence> 
	<params hide="true"> 
	</params>
 </transitionfile>
